KJSCMD5(1)

NOM
kjscmd5 - Interpréteur « KJSEmbed » de l'environnement de développement Frameworks

SYNOPSIS

kjscmd5 [--help] [[-e] | [--exec]] [[-i] | [-interactive]] [file]

DESCRIPTION

kjscmd5 est un outil permettant de lancer des scripts « KJSEmbed » depuis la ligne de commandes. Il exécutera les scripts contenus dans le fichier nommé en utilisant « KJSEmbed ». Il n'accepte pas - (stdin) comme fichier.

OPTIONS DE LAPPLICATION

-e,--exec
    exécuter le script contenu dans le fichier sans prise en charge d'interface graphique.

-i,--interactive
    lance l'interpréteur interactif kjs.

UTILISATION

La façon la plus fréquente de lancer kjscmd5 est simplement de lancer

     le fichierkjscmd5

Si aucun paramètre fichier n'est saisi, il exécute le script de test prédéfini permettant de mesurer la vitesse de démarrage dekjscmd5.

VOIR AUSSI

kjs5(1)

BOGUES

Veuillez utiliser le traqueur de bogues[1] pour les signaler.

AUTEUR

Harri Porten <porten@kde.org>
    Auteur.

NOTES

1.  traqueur de bogues
    https://bugs.kde.org